<?php
/*
=============================
Järgmise pakkumise arvutamine
=============================
*/
if ($pakkumised == 0){
	$jargminePakkumine = $hetkehind;
} elseif ($hetkehind < 10){
    $jargminePakkumine =  $hetkehind+1;
} elseif ($hetkehind < 50){
    $jargminePakkumine =  $hetkehind+2;   
} elseif ($hetkehind < 100){
    $jargminePakkumine =  $hetkehind+5;   
} elseif ($hetkehind < 500){
    $jargminePakkumine =  $hetkehind+10;
} elseif ($hetkehind < 5000){
    $jargminePakkumine =  $hetkehind+50;   
} else {
    $jargminePakkumine =  $hetkehind+100;
}

?>